clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
run-clang-tidy.py File Reference

Go to the source code of this file.

## Namespaces
| run-clang-tidy

## Functions
def | run-clang-tidy.find_compilation_database
def | run-clang-tidy.get_tidy_invocation
def | run-clang-tidy.apply_fixes
def | run-clang-tidy.run_tidy
def | run-clang-tidy.main